 /* Styles for screens 768px and smaller (Tablets/Phones) */
    @media screen and (min-width: 768px) {

      .whatsapp-chat-wrap {
        display: none;
      }
    }

/* ================= mobile tab view css start ========================== */

    @media screen and (max-width: 768px) {
      .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: relative;
    background: black;
}
body .nav-link:hover {
    color: white !important; 
}
      h2.second-title-hms {
    font-size: 19px;
}
      h1.main-title-hms {
    font-size: 22px;
}
      body #reviews .card.p-3 {height: 222px;}
      :root {--nav-height:150px; /* default desktop */}

      .navbar-toggler:focus {
        color: transparent!important;}
        .logo-wrap {
          display: inline-flex;
          flex-direction: row;
          flex-wrap: nowrap;
          align-content: center;
          justify-content: center;
          align-items: center;
          width: 100%;
        }
        button.navbar-toggler {
          top: 16px;
          position: absolute;
          left: 4%;
        }
        .whatsapp-chat-wrap {
          position: fixed;
          right: 15px;
          /* top: 0; */
          bottom: 15px;
          background: white;
          border: 3px solid green;
          display: inline-block;
          z-index: 9999;
          border-radius: 40%;
          width: 36px;
          text-align: center;
        }
        button#darkToggle {
          display: none;
        }
        body .container.logo {
          align-items: center;
          justify-content: center;
        }
        body img.logo-img {
          height: 50px;
        }

        .container {
          width: 100%;
          padding: 0 20px;
        }
      }


/* Styles for screens 480px and smaller (Small Phones) */
@media screen and (max-width: 480px) {
  h1.main-title-hms {
        font-size: 21px;
    }
    h2.second-title-hms {
        font-size: 18px;
        margin-top: 15px;
    }
  body {
    font-size: 16px; /* Recommended base size for readability */
  }
}

/* =============================== mobile view css end ===================================== */

h1.hrms-icon {
    font-size: 60px;
}

body p,body h5, h1, h2 {
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
h1.main-title-hms,h1.hrms-icon, h2.second-title-hms {
    color: black;
}

body .live-btn,body .demo-btn,body .call-btn,body .mail-btn,body .mail-plan {
    font-family: "Saira Stencil", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings: "wdth" 100;
        color: white;
}
body .live-btn:hover {
    background: #ff4c00 !important;
    font-size: 20px;
}

 .custom-arrow {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      background: transparent;
      color: black;
      border: none;
      font-size: 24px;
      padding: 10px 15px;
      border-radius: 50%;
      z-index: 1000;
      cursor: pointer;
    }

    .slick-prev {
      left: 0;
    }

    .slick-next {
      right: 0;
    }

    :root {
      --nav-height:145px; /* default desktop */
    }

    section,
    [id] {
      scroll-margin-top: var(--nav-height);
    }
   
img.logo-img {
  height: 90px;
}
#services .card.p-3.service-card.w-100.text-center {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: space-between;
  align-items: stretch;
}
.part-img-wrap.tata-icon img {
  width: 160px;
}
.partner-slider .slick-track {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
}
body .partner-slider img {
  width: 131px;
  max-height: 211px;
  filter: grayscale(0%);
}
form#contactForm button.btn.btn-success {
  width: 100%;
}
.container.contact-us {
  max-width: 600px;
}
body textarea.form-control.mb-2 {
  margin-bottom: 20px !important;
  display: inline-block;
}
.partner-slider img {
  max-height: 80px;
  margin: auto;
  filter: grayscale(100%);
  transition: 0.3s;
}

.partner-slider img:hover {
  filter: grayscale(0%);
  transform: scale(1.1);
}
body { font-family: Arial; scroll-behavior: smooth; }
.section { padding: 60px 0; }

/* Sticky Navbar */
.navbar-toggler { 
  outline: none;
  box-shadow: none;
}

.navbar-toggler-icon {
  filter: invert(0.3); /* darker icon */
}
.navbar { background: rgba(13,110,253,0.9); position: sticky; top: 0; z-index: 999; }
.navbar a { color: #fff !important; }
.nav-link {
  font-weight: 500;
  color: #333 !important;
  position: relative;
  transition: 0.3s;
}

.nav-link:hover {
  color: #ff4c00 !important;
}

.nav-link:hover::after {
    top: 38px;
    right: -7px;
    width: 100%;
}

.nav-link:hover::after {
  width: 100%;
}

.btn-primary {
  border-radius: 30px;
  font-weight: 500;
}

.navbar-brand span {
  font-size: 18px;
}
.card:hover { transform: scale(1.05); transition: 0.3s; }

/* Hero Slider */
.carousel-item {
  height: 90vh;
  background-size: cover;
  background-position: center;
  position: relative;
}

/* Gradient overlay */
.carousel-item::before {
  content: '';
  position: absolute;
  top:0;left:0;
  width:100%;height:100%;
  background: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.8));
}

.hero-content {
  position: absolute;
  top:50%;left:50%;
  transform: translate(-50%, -50%);
  color:#fff;
  text-align:center;
}

/* Typing effect */
.typing {
  border-right: 2px solid #fff;
  white-space: nowrap;
  overflow: hidden;
}

/* Dark mode */
.dark-mode {
  background: #121212;
  color: #fff;
}
.dark-mode .card { background:#1e1e1e; color:#fff; }
.dark-mode .navbar { background:#000; }
.navbar a.logo {
  background: #ffffffb8;
  color: #ff4c00 !important;
  padding: 10px;
  border-radius: 10px;
}
#services .col-md-4 {
  margin-bottom: 20px;}
  .about-logo {
    margin: 20px;
    padding: 10px;
    text-align: center;
    border: 1px solid #0000ff36;
    border-radius: 20px;
  }
  .btn-primary {
    background: #ff4c00;
    border-color: #ff4c00;
  }
  body .text-primary {
    color: #ff4c00 !important;
  }
  #reviews .card.p-3 {
    margin-bottom: 15px;
    height: 250px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
  }
  .fa-solid.fa-quote-left {
    font-size: 37px;
    margin: 10px;
  }
  h2.section-title {
    margin-bottom: 25px;
  }
  p.about-us-content {
    text-align: justify;
    letter-spacing: 0.5px;
  }
  .logo-wrap {
    display: inline-flex;
  }
  a.nav-link {
    background: none;
  }
  .navbar .container {
    position: relative;
  }
  .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute;
        background: black;
    }
.dropdown-item:focus, .dropdown-item:hover {
    background-color: transparent;
    color: #ff4c00 !important;
}
.nav-link::after {
    content: '';
    position: absolute;
    width: 5px;
    height: 10px;
    top: 20px;
    right: -7px;
    background-color: #0d6efd;
    transition: 0.3s;
}
.col-md-4.fade-in.screens-wrap {
    padding: 10px;
    background: #00000026;
    text-align: center;
}
.preview-img {
  transition: 0.3s;
}
.preview-img:hover {
  transform: scale(1.05);
}
.screens-wrap img {
    width: 100%!important;
}
span.blue-title {
    color: #322efd;
}
span.rush-title {
    color: #ff4c00 !important;
}
a.btn.btn-demo.mt-3.demo-btn {
    background: #ff4c00;
}
a.btn.btn-demo.mt-3.call-btn {
    background: green;
}
a.btn.btn-demo.mt-3.mail-btn {
    background: red;
}
a.btn.btn-plan.mt-3.mail-btn {
    background: #006dff;
}